WordPress.org

Plugin Directory

WooCommerce extension that allows you to restrict access to certain products, depending on the ownership and/or purchase of other, prerequisite items.

By: franticpsyx, SomewhereWarm

(1)
Last Updated: 2 weeks ago
100+ active installs
Compatible up to: 4.1.5

Automatically concatenates and minifies any scripts and stylesheets enqueued using the standard dependency system.

By: XWP, Weston Ruter, Frankie Jarrett, Dzikri Aziz, shadyvb, Nashwan Doaqan, and others

(9)
Last Updated: 3 months ago
300+ active installs
Compatible up to: 3.8.8

Debug Bar List Script & Style Dependencies is an add-on to WordPress Debug Bar

By: Per Soderlind, jrf

(2)
Last Updated: 1 year ago
100+ active installs
Compatible up to: 3.9.6

RSS link for this tag.